Page MenuHomePhabricator

Clicking a NotificationGroupItem should expand it
Closed, ResolvedPublic

Description

To expand a NotificationGroupItem (e.g. for cross-wiki notifications), I currently have to click the "Expand" link at the bottom. The rest of the item is clickable, but clicking it does nothing. Instead, clicking the item (primary link-style) should also expand/collapse it.

Event Timeline

Catrope created this task.Dec 18 2015, 11:20 PM
Catrope raised the priority of this task from to High.
Catrope updated the task description. (Show Details)
Catrope added subscribers: Catrope, Aklapper, Mooeypoo.
Mooeypoo claimed this task.Dec 21 2015, 4:52 PM

Change 260392 had a related patch set uploaded (by Mooeypoo):
Expand group item on click

https://gerrit.wikimedia.org/r/260392

Change 260392 merged by jenkins-bot:
Expand group item on click

https://gerrit.wikimedia.org/r/260392

Checked the fix in betalabs.

jmatazzoni closed this task as Resolved.Feb 17 2016, 11:40 PM
jmatazzoni set Security to None.